package com.muyu.system.domain;

import com.muyu.common.core.annotation.Excel;
import com.muyu.common.core.web.domain.BaseEntity;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @ClassName AsUserDept
 * @Description 描述
 * @Author Mr.Huang
 * @Date 2024/4/14 09:23
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class AsUserDept extends BaseEntity {
    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private Long id;

    /** $column.columnComment */
    @Excel(name = "用户ID")
    private Long userId;

    /** $column.columnComment */
    @Excel(name = "公告ID")
    private Long noticeId;

    /** $column.columnComment */
    @Excel(name = "是否已读")
    private String isRead;
}
