package com.muyu.system.domain.req;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 公告请求体
 *
 * @Project：cloud-server
 * @User：86152
 * @Author：Mr.Huang
 * @Description: 公告请求体
 * @Date：2024-04-14 09:27
 * @Package：com.muyu.system.domain.req
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class SysNoticeRequest {
    private Long noticeId;
    private Long userId;
    private String noticeType;
    private String isRead;
}
