package com.muyu.system.domain.resp;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.Date;

/**
 * 公告模型
 *
 * @Project：cloud-server
 * @User：86152
 * @Author：Mr.Huang
 * @Description: 公告模型
 * @Date：2024-04-14 09:26
 * @Package：com.muyu.system.domain.resp
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class SysNoticeResponse {
    private Date createTime;
    private String createBy;
    private String noticeType;
    private String isRead;
    private String noticeTitle;
    private String noticeContent;
    private Long noticeId;
    private Long id;
}
