package com.muyu.system.domain.resp;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 公告模型
 *
 * @Project：cloud-server
 * @User：86152
 * @Author：Mr.Huang
 * @Description: 公告模型
 * @Date：2024-04-14 09:25
 * @Package：com.muyu.system.domain.resp
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@SuperBuilder
public class AsUserDeptNumResponse {
    private Long num;
    private Long readNum;
    private Long noReadNum;
}
